Skip to navigation

List account templates

Returns the templates saved in this account (system templates are listed by GET /api/v1/flow-templates).

Authentication

AuthorizationBearer

Pass a JWT access token or an API key (prefixed with tif_live_) as a Bearer token.

Query parameters

categorystringOptional
Filter by category
limitlongOptional
Page size
offsetlongOptionalDefaults to 0
Page offset

Response

Paginated list of account-specific flow templates

metaobject
Pagination metadata
templateslist of objects
Items on this page

Errors

401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error
500
Internal Server Error